body {
    background-color: rgb(211, 211, 211);
    font-family: Arial, Helvetica, sans-serif;
}

.business-card {
    background-color: rgb(126, 151, 179);
    text-align: center;
    margin-left: 4%;
    margin-right: 4%;
    padding: 15px; 
}

.links-and-info {
    margin-top:30px;
    text-align: center;
}

.socials p {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 17px;
  padding: 5px;
}